RubyGems Navigation menu

Reverse dependencies for snapshotar Latest version of the following gems require snapshotar

Total downloads 10,715

For this version 2,345

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: